{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b31b89ad-2b2a-4bc8-a16f-9c2918b931c9",
            "type": "STRING",
            "value": "If ITS-S sends a signed message with general security profile check that the sent SecuredMessage contains exactly one HeaderField generation_time which is inside the validity time of the certificate referenced by the signer_info."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b31b89ad-2b2a-4bc8-a16f-9c2918b931c9",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "b31b89ad-2b2a-4bc8-a16f-9c2918b931c9"
}